[python] Require dune-common>=2.8 to enable Python bindings

3 jobs for !2728 with feature/python-dune-version in 19 minutes and 44 seconds (queued for 5 seconds)
Child pipeline (parent) latest detached
Status Job ID Name Coverage
  Configure
passed select tests #24225

00:13:30

 
  Build
passed build dumux #24226

00:05:04

 
  Test
passed test dumux #24227

00:01:09